
.c_boxes {

width: 100%;

}
.link {
  display: block;
  color: rgba(0, 0, 0, 0.54);
  margin-top: 54px;
}

.checkbox-input {
  display: none;
}

.checkbox-label, .checkbox-text, .checkbox-text--description {
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.checkbox-label {
  display: inline-block;
  vertical-align: top;
  position: relative;
  width: 45%;
  /* padding: 30px 60px; */
  cursor: pointer;
  font-size: 24px;
  font-weight: 400;
  margin: 8px 0;
  border: 1px solid #d9d9d9;
  border-radius: 2px;
  box-shadow: inset 0 0 0 0 #4CAF50;
}
.checkbox-label:before {
  /* content: ""; */
  /* position: absolute; */
  /* top: 75%; */
  /* right: 16px; */
  /* width: 40px; */
  /* height: 40px; */
  /* opacity: 0; */
  /* background-color: #fec; */
  /* background-image: url(http://lorenzodianni.io/codepen/icon/done--white.svg); */
  /* background-position: center; */
  /* background-repeat: no-repeat; */
  /* background-size: 24px; */
  /* border-radius: 50%; */
  /* -webkit-transform: translate(0%, -50%); */
  /* transform: translate(0%, -50%); */
  /* -webkit-transition: all 0.4s ease; */
  /* transition: all 0.4s ease; */
}

.checkbox-text--title {
  font-weight: 500;
}

.checkbox-text--description .un {
  display: none;
}

/*.checkbox-input:checked + .checkbox-label {
  border-color: #4CAF50;
  box-shadow: inset 0 -12px 0 0 #4CAF50;
   font-size: 18px; 
}*/
.checkbox-input:checked + .checkbox-label:before {
  top: 0;
  opacity: 1;
}
.checkbox-input:checked + .checkbox-label .checkbox-text {
  -webkit-transform: translate(0, -8px);
  transform: translate(0, -8px);
}
.checkbox-input:checked + .checkbox-label .checkbox-text--description {
  border-color: #d9d9d9;
}
.checkbox-input:checked + .checkbox-label .checkbox-text--description .un {
  display: inline-block;
}

